/*
Theme Name: Form Child Theme
Template: form
Theme URI: https://form.ancorathemes.com/
Description: Form Child Theme
Author: AncoraThemes
Author URI: https://ancorathemes.com/
Version: 1.0.0
Tested up to: 6.8
Requires at least: 5.5
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: form
*/


@font-face {
    font-family: 'Luxenta';
    src: url('fonts/Luxenta-Medium.eot');
    src: url('fonts/Luxenta-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Luxenta-Medium.woff2') format('woff2'),
        url('fonts/Luxenta-Medium.woff') format('woff'),
        url('fonts/Luxenta-Medium.ttf') format('truetype'),
        url('fonts/Luxenta-Medium.svg#Luxenta-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Luxenta';
    src: url('fonts/Luxenta-ExtraBold.eot');
    src: url('fonts/Luxenta-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Luxenta-ExtraBold.woff2') format('woff2'),
        url('fonts/Luxenta-ExtraBold.woff') format('woff'),
        url('fonts/Luxenta-ExtraBold.ttf') format('truetype'),
        url('fonts/Luxenta-ExtraBold.svg#Luxenta-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Luxenta';
    src: url('fonts/Luxenta-Bold.eot');
    src: url('fonts/Luxenta-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Luxenta-Bold.woff2') format('woff2'),
        url('fonts/Luxenta-Bold.woff') format('woff'),
        url('fonts/Luxenta-Bold.ttf') format('truetype'),
        url('fonts/Luxenta-Bold.svg#Luxenta-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Luxenta';
    src: url('fonts/Luxenta-Black.eot');
    src: url('fonts/Luxenta-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/Luxenta-Black.woff2') format('woff2'),
        url('fonts/Luxenta-Black.woff') format('woff'),
        url('fonts/Luxenta-Black.ttf') format('truetype'),
        url('fonts/Luxenta-Black.svg#Luxenta-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Luxenta';
    src: url('fonts/Luxenta-SemiBold.eot');
    src: url('fonts/Luxenta-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Luxenta-SemiBold.woff2') format('woff2'),
        url('fonts/Luxenta-SemiBold.woff') format('woff'),
        url('fonts/Luxenta-SemiBold.ttf') format('truetype'),
        url('fonts/Luxenta-SemiBold.svg#Luxenta-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Luxenta';
    src: url('fonts/Luxenta-Regular.eot');
    src: url('fonts/Luxenta-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Luxenta-Regular.woff2') format('woff2'),
        url('fonts/Luxenta-Regular.woff') format('woff'),
        url('fonts/Luxenta-Regular.ttf') format('truetype'),
        url('fonts/Luxenta-Regular.svg#Luxenta-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



/* =Child-Theme customization starts here
------------------------------------------------------------ */

h1,h2,h3,h4,h5,h6 {
	font-family: "Luxenta", sans-serif;
}

/* 18-11-2025 */
.home header .dark-logo,
header .light-logo { display: none !important; } 
.home header .light-logo,
header .dark-logo { display: block !important; }
header .trx-addons-main-nav-menu > .trx-addons-nav-menu-item:last-child a { padding-right: 0 !important; }
body:not(.home) .d-header .trx-addons-main-nav-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link { color: #051420!important; } 
body:not(.home) .d-header .trx-addons-main-nav-menu > .trx-addons-active-item > .trx-addons-menu-link, 
body:not(.home) .d-header .trx-addons-main-nav-menu > .current-menu-item > .trx-addons-menu-link,
body:not(.home) .d-header .trx-addons-main-nav-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link:hover {color: #72a0a7 !important;} 
body:not(.home) header { border-bottom: 1px solid var( --e-global-color-theme_color_bd_color ); }
body:not(.home) header .sc_layouts_row_fixed_on { background-color: var( --e-global-color-theme_color_bg_color ) !important; border-bottom: 1px solid var( --e-global-color-theme_color_bd_color ) !important;}
body:not(.home) .trx-addons-nav-widget-container .trx-addons-hamburger-toggle svg path { fill: var( --e-global-color-theme_color_alt_bg_color ) !important; }

/* 19-11-2025 */
.contact-form .gform_heading,
.contact-form .gform_validation_errors,
.contact-form .gfield_description { display: none; } 
.contact-form input,
.contact-form textarea { font-size: 16px !important; -webkit-appearance: none !important; border: 1px solid var( --e-global-color-theme_color_bd_color ) !important; color: var(--e-global-color-theme_color_text) !important; padding: 13px 20px 13px 20px !important; border-radius: 30px !important; height: auto !important; background-color: #FFFFFF00 !important; line-height: 21px !important; box-shadow: none !important } 
.contact-form .gform_fields { row-gap: 20px !important; }
.contact-form textarea { height: 140px !important; }
.contact-form .gform-field-label { padding-left: 28px; margin: 0; color: var(--e-global-color-theme_color_meta); } 
.contact-form input[type=checkbox]:checked + label:before { color: var(--e-global-color-theme_color_meta); font-size: 18px; font-family: "fontello" !important; content: "\e805"; background: transparent; } 
.contact-form input[type=checkbox] + label:before { font-family: "fontello" !important; font-weight: 400 !important; padding: 0 1px; content: "\e804"; font-size: 18px; border: none; color: var(--e-global-color-theme_color_bd_color); width: 27px !important; display: inline-block; text-align: left; }
.contact-form .gform_button { border-radius: var(--theme-font-button_border-radius) !important; background-color: var(--e-global-color-theme_color_link) !important; padding: 18px 40px 18px 40px !important; color: var(--e-global-color-theme_color_bg_color) !important; border-style: none; box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0) !important; width: 100% !important; line-height: var(--theme-font-button_line-height) !important; height: auto; font-size: var(--theme-font-button_font-size) !important; font-weight: var(--theme-font-button_font-weight) !important; } 
.contact-form .gform_button:hover { background-color: var(--e-global-color-theme_color_hover) !important; color: var(--e-global-color-theme_color_bg_color) !important; }
.contact-form input:focus { border-color: var(--e-global-color-theme_color_meta) !important; color: var(--theme-color-title) !important; }
.contact-form .gfield_error input { border-color: #f00 !important; }
.contact-form .gform_button:focus { border: none !important; }
.contact-form .gform_footer.top_label { flex-wrap: nowrap; }

.scroll-icon { animation: bounce 2s infinite ease-in-out; } 
.cs-portfolio-wrap .portfolio-content .portfolio-detail > a{
	display:none;
}
/* .po-map .map_container .map_render {
   width: 75%!important;
    margin: 0 auto;
} */
.cs-portfolio-wrap .portfolio-detail .portfolio-excerpt {
    margin-bottom: 10px!important;
}
.ct-2 .trx-addons-image-accordion-below-content {
    display: none!important;
}
.hme-bx4 .trx-addons-info-box {
    min-height: 302px;
}
@keyframes bounce { 
    0%   { transform: translateY(0); } 
    50%  { transform: translateY(10px); } 100% { transform: translateY(0); } 
}

.page-id-19 .page_wrap { min-height: 100vh; display: flex; flex-direction: column; } 
.page-id-19 .page_content_wrap { flex: 1; }

/*color change*/
form#gform_3 button#gform_submit_button_3 {
    background-color: #72a0a7 !important;
	color:#fff !important;
}
form#gform_1 button#gform_submit_button_1 {
    background-color: #72a0a7 !important;
	color:#fff !important;
}

form#gform_1 input {
    color: #ffffff !important;
}

form#gform_1 textarea,div#gform_confirmation_message_3,.gform_confirmation_message {
    color: #ffffff !important;
}


form#gform_3 textarea {
    color: #ffffff !important;
}

form#gform_3 input {
    color: #ffffff !important;
}

div#bottom-icon a.elementor-icon path {
    fill: #72a0a7 !important;
}

.trx_addons_scroll_to_top {
    background-color: #041624 !important;
}
body:not(.home) .d-header .trx-addons-main-nav-menu > .trx-addons-active-item > .trx-addons-menu-link, body:not(.home) .trx-addons-main-nav-menu > .current-menu-item > .trx-addons-menu-link, body:not(.home) .trx-addons-main-nav-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link:hover{
	color:#72a0a7 !important;
}
.pt-title span{
	color:#041624!important;
}
div#overlay:before {
     opacity: 20% !important;  
	z-index: 3 !important; 
}
div#overlay div#right-img {
    position: relative !important;
    z-index: 2;
}

div#overlay div#left-img {
    position: relative !important;
    z-index: 2;
}

div#overlay {
	position: relative !important;
  z-index: 1 !important;
}
@media (max-width: 1439px) {
    html:root { --theme-var-page_width: 1140px; }
}
@media (max-width: 1024px) {
    .elementor-element.elementor-element-210f829 {
		width: 100% !important;
		flex-wrap: wrap;
	    column-gap: 0;
	}
	.elementor-element.elementor-element-210f829 > .sc_layouts_column_icons_position_left {
		width: 25%;
		padding: 0 10px;
	}
}
@media (max-width:767px) {
	.elementor-element.elementor-element-210f829 > .sc_layouts_column_icons_position_left {
		width: 50%;
	}
	.hme-bx4 .trx-addons-info-box {
		min-height: 150px;
	}
    body:not(.home) .trx-addons-main-nav-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link { color: var( --e-global-color-theme_color_alt_title ) !important; } 
    body:not(.home) .trx-addons-main-nav-menu > .trx-addons-active-item > .trx-addons-menu-link, 
    body:not(.home) .trx-addons-main-nav-menu > .current-menu-item > .trx-addons-menu-link,
    body:not(.home) .trx-addons-main-nav-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link:hover { color: #72A0A7 !important;}
}

@media (max-width: 480px) {
	.elementor-element.elementor-element-210f829 {
		margin: 0 !important;
	}
	.elementor-element.elementor-element-210f829 > .sc_layouts_column_icons_position_left {
		width: 100%;
		padding: 0 ;
	}
}


.post-section .trx-addons-posts-skin-stripe .trx-addons-posts-item, .post-section .trx-addons-posts-skin-stripe .trx-addons-posts-item-content {
	display: flex;
    flex-direction: column;
	justify-content: flex-start !important;
}
.post-section .trx-addons-posts-skin-stripe .trx-addons-posts-item-thumbnail {
    width: 100%;
}

.post-section .trx-addons-posts-skin-stripe .trx-addons-posts-item-content-column-one, .post-section .trx-addons-posts-skin-stripe .trx-addons-posts-item-content-column-two{
	width:100% !important;
}

.post-section .trx-addons-posts-skin-stripe .trx-addons-posts-item-thumbnail + .trx-addons-posts-item-content-wrap {
    width: 100%;
    flex: 1;
    padding: 10px 30px 20px;
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: var(--e-global-color-theme_color_bg_color_2);
	border: solid 1px #041624;
    border-top: none;
}

.post-section .trx-addons-posts-skin-stripe .trx-addons-posts-item {
    gap: 0px !important;
}

.post-section .trx-addons-posts-skin-stripe .trx-addons-posts-item-content {
    gap: 0px !important;
}

.post-section .trx-addons-posts-item-terms-wrap{
	display:none !important;
}

.post-section .trx-addons-posts-item-title {
	font-size:25px !important; 
}

.post-section .trx-addons-posts-item {
    align-items: stretch;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.post-section .trx-addons-posts-item .trx-addons-posts-item-title a{
	pointer-events:none !important;
}

.dialog-lightbox-container  header{
	border-bottom:0 !important;
}

.post-section .trx-addons-posts-skin-stripe .trx-addons-posts-item-thumbnail{
cursor:pointer !important;
	pointer-events:auto;
}



.home-banner:before {
/* 	animation: panning 50s infinite linear; */
		animation: zoomIn 50s infinite linear;
}
@keyframes zoomIn {
	0% {
    transform: scale(1)
  }
  25% {
    transform: scale(1.15)
  }
   50% {
    transform: scale(1)
  }
  75% {
    transform: scale(1.15)
  }
  200% {
    transform: scale(1)
  }
}

.about-bg:before {
 	animation: panning 50s infinite linear;
}
@keyframes panning {
  0% {
    background-position: 0% 0%;
  }
  25% {
    background-position: 100% 100%;
  }
   50% {
    background-position: 100% 0%;
  }
  75% {
    background-position: 0 100%;
  }
  200% {
    background-position: 0 0;
  }
}

.home-banner::after, .about-bg::after {
	content: "";
	z-index: 1;
	background-color: #041624;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0.35;
}
form#gform_3 button#gform_submit_button_3:hover,form#gform_1 button#gform_submit_button_1:hover{
	background-color:#041624!important;
	color:fff!important;
} 

.post-section {
	display: block !important;
}

/*portfolio*/
.trx-addons-posts-item-excerpt a {
    color: #051420 !important;
}
.trx-addons-posts-item-excerpt a:hover {
color:#72A0A7 !important;
}

.trx-addons-posts-item-thumbnail img {
    height: 225px;
    object-fit: cover;
}
.active-map .imapsPolygon {
	fill: var(--wp--preset--color--theme-color-hover) !important;
}